	@charset "utf-8";
/* CSS Document */
body,html,ul,ol,h1,h2,h3,h4,h5,h6,p,figure,figcaption,form{
    padding:0;
	margin:0;	
	}
	
ul,ol{
	list-style:none;	
}
		
a{
	text-decoration:none;
}
body{
	font-size: 14px
}

/*顶部*/
/* .top{
    width: 1420px;
    height: 100px;
    background:#fdfdfd;
    margin: auto;
}
.top .logo{
    width: 360px;
    float: left;
   position:relative;
   top:20px;
}

.top .nav{
    width: 1060px;
    height: 100px;
    float: left;
    margin: auto;
}
.top .nav ul{
    width: 1060px;
}
.top .nav ul li{
    float: left;
    margin:0 auto;
    margin-left: 20px;
    text-align: center;
     position: relative;
    top: 40px;
}
.top .nav ul li a{
    font-size: 18px;
    color: #333333;
    text-align: center;
    padding: 5px 15px;

}
.top .nav  li a:hover{
    background: #4460bc;
    color: #fdfdfd;
}
.top .nav  li a.action{
	background: #4460bc;
    color: #fdfdfd;
} */
.Top{
  width: 1420px;
    height: 100px;
    background:#fdfdfd;
    margin: auto;
}
.Top .logo{
    width: 360px;
    float: left;
    line-height: 100px;
}
.Top .logo img{
    vertical-align: middle;
    margin-top:24px;
}
.Top .nav{
    width: 1060px;
    height: 100px;
    float: left;
   margin: auto;
}
.Top .nav ul{
    width: 1060px;
    height: 100px;
}
.Top .nav ul li{
    float: left;
    margin:  0 auto;
    position: relative;
    left: 100px;
    top: 50px;
    margin-left: 20px;
    text-align: center;
}
.Top .nav ul li a{
    font-size: 18px;
    color: #333333;
    text-align: center;
    padding: 8px 15px;
}
.Top .nav ul li a:hover{
    background: #4460bc;
    color: #fdfdfd;
}
.Top .nav ul li a.nav_b:first-child{
    background: #4460bc;
    color: #fdfdfd;
}
.main{
    width:1420px;
	height:621px;
	background:url(../images/3-1-1.jpg) no-repeat;
	margin:0 auto;
    position: relative;
}
	.main-t{
	      	position:absolute;
			top:100px;
        left: 305px;
		}

.main-t p{
	  font-size:60px;
	  font-family:'方正正大黑简体';
	  color:#283d7f;
	  text-shadow:1px 1px 1px #fff;
	  text-align:center;
}
.main-t .p-t{
	 font-size:24px;
	 font-family:'Aldine 401 BT';
	 color:#fff;
	 text-align:center;
}

.main-q{
	 height:200px;
	 position:relative;
	 top:350px;
    padding-left: 85px;
}
.main-q ul li{
		float:left;
		width:18%;
		text-align: center;
}
.main-q ul li span{
	    text-align:center;
		color:#fff;
		position:relative;
		top:5px;
    font-family:"微软雅黑";
    font-size: 16px;
}
.main-q ul li img{
	transition: .5s;
}
.main-q ul li:hover img{
	transform: rotate(360deg);
}

.article{
     width:1420px;
	 height:662px;
	 margin:0 auto;
	 background:url(../images/d-pa.jpg) no-repeat;
}
.article h3{
	 font-size:30px;
	 font-family:"黑体";
	 color:#353535;
     text-align:center;
	 padding:10px 0;
    position: relative;
    top: 20px;
}
.article p{
	 font-size:16px;
    line-height: 25px;
	 font-family:"微软雅黑";
	 color:#585858;
    position: relative;
    top: 25px;
	 text-align:center;
}
.arting{

		   position:relative;
    top: 105px;
    margin-left: 205px;
}
.article .arting li{
		width:33%;
	     float:left;
		 margin:0 auto;
}
.article .arting li h4{
	 font-size:24px;
	 font-family:"微软雅黑";
	 color:#273b7d;
    font-weight: normal;
	 margin:10px 25px;
		}

.article .arting li span{
	 font-size:16px;
	 font-family:"微软雅黑";
	 color:#535353;
	 text-align:center;
	 line-height:30px;
}

.partion{
     width:1420px;
	 height:670px;
	 margin:0 auto;
	}
.partion h4{
     font-family:'黑体';
     font-size:30px;
     color:#303030;
     text-align: center;
     padding:30px 0;
 }
.partion p{
     font-family:'微软雅黑';
     font-size:16px;
     color:#4c4c4c;
    line-height: 25px;
     text-align: center;
     margin:-10px 0;
}

.par-t{
      position:relative;
      top:100px;
      margin:0 380px;
}

.par-rong{
	  position:relative;
	  bottom:270px;
	  left:130px;
	  float:left;
}

.par-rong ul li span{
        font-family:'微软雅黑';
     font-size:24px;
     line-height:40px;
    color: #484848;
}
.par-rong ul li .sp-t{
        font-family:'微软雅黑';
     font-size:16px;
    color:#5f5f5f;
    position: relative;
    bottom: 18px;
}

.par-rong1{
	  float:right;
	  position:relative;
	  right:130px;
	  bottom:265px;
}

.par-rong1 ul li span{
        font-family:'微软雅黑';
     font-size:24px;
    color: #484848;
     line-height:40px;
}

.par-rong1 ul li .sp-t{
        font-family:'微软雅黑';
     font-size:16px;
     color:#5f5f5f;

}

.gt-ri{
	width:1420px;
	height:806px;
	margin:0 auto;
	background:url(../images/tion_5.jpg) no-repeat;
}

.gt-ri h3{
     font-family:'黑体';
     font-size:30px;
     color:#fff;
     text-align: center;
     line-height:50px;
     padding:10px 0;
    position: relative;
    left: -50px;
    font-weight: normal;
}

.gt-ri p{
     font-family:'微软雅黑';
     font-size:16px;
     text-align: center;
    line-height: 30px;
      color:#fff;
      margin:0 300px;
}

.gt-e,.gt-e1,.gt-e2,.gt-e3,.gt-e4,.gt-e5{
     float:left;
     margin:24px 39px;
}

.gt-ri1{
	width:1420px;
	height:690px;
	margin:0 auto;
	background:url(../images/tion_6.jpg) no-repeat;
}

.gt-ri1 h3{
     font-family:'黑体';
     font-size:30px;
     color:#fff;
     text-align: center;
     line-height:50px;
     padding:10px 0;
}

.gt-ri1 p{
     font-family:'微软雅黑';
     font-size:16px;
     text-align: center;
      color:#fff;
      margin:0 300px;
}
.p-o h3{
    text-align: center;
    color: #1f1f1f;
    font-family:'黑体';
    font-size: 30px;
    margin-top: 20px;

}
.p-o p{
    color: #545454;
    font-size: 16px;
    text-align: center;
    font-family:'微软雅黑';
    line-height: 30px;
    margin: 10px 0 15px 0;
}
.gt-e-r,.gt-e-r1,.gt-e-r2,.gt-e-r3,.gt-e-r4,.gt-e-r5{
     float:left;
     margin:20px 39px;
}
.fg-t{
	width:1420px;
	height:50px;
	background:#273c7e;
}
.fg-t1{
	width:1420px;
	height:588px;
	background:url(../images/tion_7.jpg) no-repeat;
}
.wl-bz{
	width:1420px;
	margin:0 auto;
	overflow: hidden;
	background: url("../images/jjfa10_08.png") no-repeat bottom;
	padding-bottom:50px;
}
.wl-box{
	width:1142px;
	margin:0 auto;
	overflow: hidden;
	background: #fff;
	margin-top:-20px;
    box-shadow: 5px 5px 5px #ababab;
}
.wl-bz .wl-list,.wl-bz .wl-img{
	width: 50%;
	float: left;
}
.wl-bz .wl-list{
	height:226px;
}
.wl-bz .wl-img{
	display: block;
}
.wl-bz h2{
	padding:30px;
	background: #273c7e;
	color:#fff;
    font-weight: normal;
    font-size: 30px;
	text-align: center;
}
.wl-bz .wl-list .wl-list-box{
	margin: 40px 0 0 195px;
}
.wl-bz .wl-list h3{
    font-size: 18px;
	color:#273b7d;
    font-family:"微软雅黑";
}
.wl-bz .wl-list ul{
	margin-left:20px;
}
.wl-bz .wl-list ul li{
	padding:5px 0;
	list-style-type:square;
	transition: .5s;
    font-size: 18px;
    font-family:"微软雅黑";
}
    .wl-bz .wl-list ul li span{
        color: #535353;
    }
/*.wl-bz .wl-list ul li:hover{*/
	/*color:#94a9ef;*/
/*}*/
.fig-box{
	height:256px;
	overflow: hidden;
}
.fig-box img{
	transition: .5s;
}
.fig-box:hover img{
	transform: scale(1.5);
}
#fig-span{
    margin-left: 10px;
}









	/*!*底部*!*/
.footer{
    width: 1420px;
    height: 260px;
    background: #3e3e3e;
    margin: auto;
    clear:both;

}
.footer .ll{
    float: left;
    width: 950px;
    height: 210px;
}
.footer .ll dl{
    float: left;
    width: 10.5%;
    text-align: center;
    padding: 30px 0 0 50px;
}
.footer .ll dl dt{
    font-size: 18px;
    font-family:"宋体";
}
.footer .ll dl dt a{
    color: #fff;
}
.footer .con{
    float: left;
    margin: 50px 0 0 80px;
}
.footer .con p{
    font-size: 14px;
    color: #cfcfcf;
    font-family:"宋体";
    line-height: 25px;
}
.footer .ri{
    width: 470px;
    height: 210px;
    float: right;
}
.footer .ri a img{
    margin: 25px 0 0 130px;
}

    .footer span{
        font-size: 14px;
        font-family:"宋体";
        color: #fff;
        margin-top: 20px;
        text-align: center;
    }
.animate-box{
    opacity: 0;
}
.animate-box1{
    opacity: 0;
}
.animate-box2{
	opacity: 0;
}